Bug 27144 - tag "header" doesn't handle it's body correctly
Summary: tag "header" doesn't handle it's body correctly
Status: RESOLVED FIXED
Alias: None
Product: Taglibs
Classification: Unclassified
Component: Mailer Taglib (show other bugs)
Version: unspecified
Hardware: All All
: P3 normal (vote)
Target Milestone: ---
Assignee: Tomcat Developers Mailing List
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-02-22 15:15 UTC by Marc Guillemot
Modified: 2004-11-16 19:05 UTC (History)
0 users



Attachments
Patch fixing the bug against HeaderTag 1.7 (707 bytes, patch)
2004-02-22 15:16 UTC, Marc Guillemot
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Marc Guillemot 2004-02-22 15:15:18 UTC
Using
<mail:header name="X-MyField1">myField1</mail:header>
<mail:header name="X-MyField2">myField2</mail:header>

produces a mail with
X-MyField1: myField1
X-MyField2: myField1
Comment 1 Marc Guillemot 2004-02-22 15:16:43 UTC
Created attachment 10483 [details]
Patch fixing the bug against HeaderTag 1.7
Comment 2 Martin Cooper 2004-03-08 06:18:51 UTC
Fixed in the 20040308 nightly build.